RubyGems Navigation menu

eager_loadable_polymorphic_association 0.0.1

add eager loading functionality to ActiveRecord's polymorphic association.

Gemfile
          gem 'eager_loadable_polymorphic_association', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install eager_loadable_polymorphic_association
  
  
  
  
  
  
  

Authors:

  • moro

Owners:

Total downloads 1,012

For this version 1,012

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 22, 2012 (6.5 KB)

Runtime Dependencies: